#u288
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u240_img
{
	vertical-align: top;
}

#u295-4_img,#u294-4_img,#u2101-4_img,#u293-4_img,#u1322-4_img,#u296-4_img,#u185-4_img,#u2070_img,#u191-4_img,#u239-4_img
{
	display: block;
	vertical-align: top;
}

#u295-4,#u294-4,#u2101-4,#u293-4,#u1322-4,#u296-4,#u240,#u185-4,#u2070,#u191-4,#u239-4,#u2118
{
	position: relative;
}

.ie #u2118
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1424-2
{
	padding-left: 10px;
}

#u1422-2
{
	padding-left: 10px;
}

#u1424-4,#u1422-4,#u1423-4
{
	color: #000000;
	text-indent: -10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1423-2
{
	padding-left: 10px;
}

#u1427-4
{
	padding-left: 10px;
}

#u1420-4
{
	padding-left: 10px;
}

#u1372-4
{
	padding-left: 10px;
}

#u1368-4
{
	padding-left: 10px;
}

#u1367-4
{
	padding-left: 10px;
}

#u1427-6,#u1420-6,#u1372-6,#u1368-6,#u1367-6,#u1369-8
{
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1427-2,#u1420-2,#u1372-2,#u1368-2,#u1367-2,#u1369-2
{
	font-size: 14px;
}

#u1369-4
{
	padding-left: 10px;
}

#u1369-6
{
	padding-left: 10px;
}

#u2046,#u2045,#u1482
{
	position: relative;
}

#u1425-4,#u1371-4,#u1351-4
{
	color: #000000;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1426-4,#u1421-4,#u1428-4,#u1375-4,#u1366-4,#u1373-4,#u1370-4,#u1374-4,#u1376-4,#u1323-4,#u1324-4,#u1325-4,#u1326-4,#u1327-4,#u1328-4,#u1329-4,#u1330-4
{
	color: #000000;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u68,#u1388
{
	border-color: #000000;
	background-color: #FFFFF0;
	position: relative;
}

#u87-4
{
	background-color: #FFFFF0;
	font-size: 12px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u89-4
{
	background-color: #FFFFF0;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u208
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u98,#u97,#u69,#u262
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u66,#u654
{
	border-color: #000000;
	background-color: #FFFFE0;
	position: relative;
}

